.centerlogo {
    margin: auto;
    width: 25%;
    padding: 10px;
}
.donation{
	margin: auto;
    font-weight:bold ;
	font-family:verdana;
	font-size:18px;
}
.flag{
	position:absolute;
	left:0 ;
	top:0; 
	width:32px;
	height:32px;
	
}
.credits
{
	
	margin: auto;
    width: 85%;
	font-family: verdana;
	font-size: 10px;
	font-style: italic;
	padding: 5 px
}

.centerimg {
    margin: auto;
    width: 80%;
    padding: 6px;
}
.centertext {
    margin: auto;
    width: 80%;
    padding: 10px;
	text-align:center ;
	border: 1px solid #760022;
	font-family:verdana;
	font-size:16px
}
.title {
    margin: auto;
    width: 30%;
    padding: 10px;
	font-size:24px ;
	font-weight:bold ;
	font-family:verdana;
	color: #760022
}
.screenshot
{
	width:240px;
}

#menu {
background:#760022;
border-top:2px solid;
border-bottom:2px solid;
margin:0 0 30px;
}

#nav {
	width:750px;
	height:2.2em;
     list-style-type: none;
     margin: 0 auto ;
     padding: 0;
	 color: blue ;
	 
}
 ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}
 ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0 ;
	text-decoration : none ;
	list-style-type: none;
}

ul li:hover > ul
{
	display:block ;
	text-decoration : none
}

ul li a {
display:block;
text-align:center;
color:#FFF;
height:2.2em;
width:130px;
line-height:2.2em;
list-style-type: none;
text-decoration:none; 
margin-left:-2px;
font-weight:bold;
border-left:2px solid #000;
border-right:2px solid #000;
background:#760022;



}

#nav li {
float:left;

}

#nav a {
display:block;
text-align:center;
color:#FFF;
height:2.2em;
width:130px;
line-height:2.2em;
text-decoration:none; 
margin-left:-2px;
font-weight:bold;
border-left:2px solid #000;
border-right:2px solid #000;

}
